<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{a2755e82-e728-e611-811f-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/vhacrm_correspondence/TeO/f.a2755e82e728e611811f127b25dcbde7</Name>
  <DisplayName>60a84d1e-d0d1-4263-a918-39394ef987e1</DisplayName>
  <Description>North52Formula: Correspondence - Country OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulavhacrm_correspondenceTeOfa2755e82e7A2755E82-E728-E611-811F-127B25DCBDE7</FileName>
</WebResource>